/* Alignment */

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

p img.alignright {
	margin: 0 0 1em 1em;
}

.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.hide {
	display: none;
}

.browsers {
	width: 100%;
	height: 100%;
    padding-top: 30px;
	position: fixed;
	text-align: center;
	z-index: 999;
	font-weight: bolder;
}
.mask {
	z-index: 9;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background: #222;
	background: rgba(59, 59, 59, 0.62);
	filter: alpha(opacity=60); /* IE 7 and Earlier *//* Next 2 lines IE8 */
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=620)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
}
.errortitle {
	font-size: 30px;
	color: #fff;
}
.browsers a {
	display: block;
	margin: 10px auto;
	padding: 0 0 0 64px;
	line-height: 64px;
	font-family: 'karla';
	font-size: 20px;
	width: 150px;
	color: #fff;
}
.chrome {background: url('../images/chrome64.png') no-repeat;}
.firefox {background: url('../images/firefox64.png') no-repeat;}
.safari {background: url('../images/safari64.png') no-repeat;}
.opera {background: url('../images/opera64.png') no-repeat;}
.msie {background: url('../images/ie64.png') no-repeat;}


.user-admin.logged-in #header {
	background: transparent;
}
.user-admin.logged-in {
	    padding-top: 0px;
}

.to-modal-content {
	display: none;
}

